/*-------body-------*/
 
body {
	padding: 0;
	margin: 0 auto;
	border: 0 none;
    color: #000;
    line-height: 1.7em;
        font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif;}

.clearfix:after { 
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/ /*MAC IE5*/
	height: auto;
	overflow: hidden;
	/**/
}

a {text-decoration: none; color: #2f373a;}
a:hover {color: #00b7ff; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;}
.clear {clear:both;}

/* 全てに適用 */
.contents {letter-spacing: 2px; line-height: 1.5em; display: grid; color: #2f373a; font-size: 13px; width: 1050px; margin: 0 auto;}
.right {float: right}
.left {float: left;}
header .sp-navi {display: none;}
.sp-zone {display: none;}
.pc-zone {display: block;}

/* ヘッダーに適用 */
header {width: 100%;}

body.toppage {height: 97.5vh; overflow: hidden; position: relative;}
.top-img {/*background: url(../images/backgraund-bg.png) no-repeat top center;*/ width: 100%; height: 121vh; opacity: 1.0; background-size: cover; background-position: center; background-repeat: no-repeat;}
.top-img .bx-viewport {height: 100vh !important;}
.top-img ul.bxslide li:nth-child(1) {background: url(../images/backgraund-bg03.png) no-repeat top center; width: 100%; height: 121vh; opacity: 1.0; background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; z-index: -1 !important;}
.top-img ul.bxslide li:nth-child(2) {background: url(../images/backgraund-bg04.png) no-repeat top center; width: 100%; height: 121vh; opacity: 1.0; background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; z-index: -1 !important;}
.top-img ul.bxslide li:nth-child(3) {background: url(../images/backgraund-bg05.png) no-repeat top center; width: 100%; height: 121vh; opacity: 1.0; background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; z-index: -1 !important;}
.top-img ul.bxslide li:nth-child(4) {background: url(../images/backgraund-bg06.png) no-repeat top center; width: 100%; height: 121vh; opacity: 1.0; background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; z-index: -1 !important;}
.top-img ul.bxslide li:nth-child(5) {background: url(../images/backgraund-bg01.png) no-repeat top center; width: 100%; height: 121vh; opacity: 1.0; background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; z-index: -1 !important;}
.top-img ul.bxslide li:nth-child(6) {background: url(../images/backgraund-bg02.png) no-repeat top center; width: 100%; height: 121vh; opacity: 1.0; background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; z-index: -1 !important;}
header .top-menu {width: 150px; position: absolute; top: 0; left: 0;background: url(../images/top-menu-bg01.png) repeat top left; height: calc(100vh - 14vh); z-index: 99;}
.toppage header .top-menu {
        /* height: calc(100vh - 20vh); */
        height: calc(121vh);
}
header.page .top-menu {height: 100vh; background: #EDEDED;}
.top-img .bx-controls {display: none;}
header .top-menu ul {text-align: center; margin-top: 20px; padding-bottom: 50px;}
header .top-menu ul li {margin-bottom: 14px;}
header .top-menu ul li .on {display: none;}
header .top-menu ul li .off {display: block;}
header .top-menu ul li:hover .on {display: block;}
header .top-menu ul li:hover .off {display: none;}
header .top-menu ul li a {display: block;}
header .top-menu ul li a img {width: auto; height: auto;}


header .top-menu .insta {
    width: 20%;
    max-width: 20px;
    margin: auto;
        opacity: .7;
}
header .top-menu .insta img {
    width: 100%;
    height: auto;
}

.navi .insta {
    width: 20%;
    max-width: 20px;
}
.navi .insta img {
    width: 100%;
    height: auto;
}

/* ヘッダーに適用(各ページに適用) */
header.page {position: fixed; top: 0; left: 0;}


/* フッターに適用 */
/*
footer {}
footer.page {position: relative; width: 100%; text-align: center; background: url(../images/top-menu-bg02.png) repeat top left; height: 17vh; width: 100%;}
footer.page img {width: 100%; height: auto;}
footer.page h1 {width: 370px; margin: 15px auto 15px auto;}
footer.page .access-btn {width: 110px; margin: auto; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;}
footer.page .access-btn:hover {opacity: 0.7;} 
footer.top {text-align: center; background: url(../images/top-menu-bg02.png) repeat top left; height: 17vh; position: absolute; bottom: 0; left: 0; width: 100%;}
footer.top img {width: 100%; height: auto;}
footer.top h1 {width: 370px; margin: 15px auto 15px auto;}
footer.top .access-btn {width: 110px; margin: auto; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;}
footer.top .access-btn:hover {opacity: 0.7;} 
*/
footer {}
footer.page {position: relative; width: auto; /*width: calc(100vw - 0px);*/ text-align: center; background: #BAFE7C; /*background: url(../images/top-menu-bg02.png) repeat top left;*/ /*height: 21vh;*/ /*width: 100%;*/}
footer.page img {width: 100%; height: auto;}
footer.page h1 {width: 300px; margin: 0px auto 5px auto; padding-top: 10px;}
footer.page .address {margin-bottom: 7px;}
footer.page .access-btn {width: 110px; margin: auto; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;}
footer.page .access-btn:hover {opacity: 0.7;} 

/* フッターに適用(トップページに適用) */
footer.top {text-align: center; background: url(../images/top-menu-bg02.png) repeat top left; padding-bottom: 0px; height: 20vh; /*height: 11vh;*/ position: absolute; bottom: -10vh; left: 0; width: 100%;}
footer.top img {width: 100%; height: auto;}
footer.top h1 {width: 300px; margin: 0px auto 5px auto;}
footer.top .address {margin-bottom: 0px;}
footer.top .footer-wrap {margin-top: 10px; margin-bottom: 10px; height: 9vh;}
footer.top .fnavi {margin-top: 15px; display: none;}
footer.top .copy {
    display: none;
}
footer.top .access-btn {width: 110px; margin: auto; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;}
footer.top .access-btn:hover {opacity: 0.7;} 
footer .address {font-size: 11px; line-height: 1.2em; color: #333; margin-bottom: 10px;}
footer .fnavi {margin-bottom: 10px; font-size: 12px; line-height: 1.5em;}
footer .copy {font-size: 12px;}




/* ページに適用 */
#pagetop {right: 20px; bottom: 20px; position: fixed; z-index: 9999; width: 56px;}
#pagetop img {width: 100%; height: auto;}
.page-content {margin-left: 150px; font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif; line-height: 1.5em;}
.page-content .wrap {}
.page-content .wrap .content-wrap {padding: 0 140px;}
.page-content .wrap .title-zone {padding: 219px 0px 0px 20px; /*height: 300px;*/ background-color: #333;}
.page-content .wrap .title-zone .company {position: absolute; top: 0; left: 150px; text-align: center !important; width: auto !important; z-index: 3;}
.page-content .wrap .title-zone .company h1 {color: #FFFFFF; font-size: 12px; font-weight: 600; margin: 0 auto; padding: 10px 20px; text-align: left;     font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif;}
.page-content .wrap .title-zone h2 {color: #FFFFFF; font-family: "Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; font-size: 300%; font-weight: normal; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7); line-height: 1.7;}
.page-content .wrap .bread {padding: 30px 20px 30px 30px; font-size: 10px;}
.page-content .wrap .bread a {color: #BBBBBB; text-decoration: none;}


/**/
#concept .page-content .wrap .title-zone {background-image: url(../images/contents/pgtitle_concept.jpg); background-position: center center; background-size: cover;}
#profile .page-content .wrap .title-zone {background-image: url(../images/contents/pgtitle_profile.jpg); background-position: center center; background-size: cover;}
#flow .page-content .wrap .title-zone {background-image: url(../images/contents/017_koyama_house_32.jpg); background-position: center center; background-size: cover;}
#access .page-content .wrap .title-zone {background-image: url(../images/contents/pgtitle_access.jpg); background-position: center center; background-size: cover;}
#contact .page-content .wrap .title-zone {background-image: url(../images/contents/pgtitle_contact.jpg); background-position: center center; background-size: cover;}
#publish .page-content .wrap .title-zone {background-image: url(../images/contents/008_yoshimura_house_18.jpg); background-position: center center; background-size: cover;}
#contact .page-content .wrap .title-zone {background-image: url(../images/contents/008_yoshimura_house_19.jpg); background-position: center center; background-size: cover;}
#blog .page-content .wrap .title-zone {background-image: url(../images/contents/008_yoshimura_house_20.jpg); background-position: center center; background-size: cover;}
#movie_interview .page-content .wrap .title-zone {background-image: url(../images/movie_interview.png); background-position: 50% 80%; background-size: cover;}
.page-content.works-archive .wrap .title-zone {background-image: url(../images/contents/pgtitle_contact.jpg); background-position: center center; background-size: cover;}
.page-content.works-archive.works-single .wrap .title-zone {background-image: none; background: #C0C0C0; padding: 119px 0px 0px 20px; background-position: center center; background-size: cover;}



/* works */
.page-content.works-archive .wrap .concept-content {width: 100%;}
.page-content.works-archive .wrap .content-wrap {padding: 0 80px;}
.page-content.works-archive .listbox a {color: #222222; text-decoration: underline;}
.page-content.works-archive .worksbox {width: 18%;}
.page-content.works-archive .wbcss {margin-right: 2%; margin-bottom: 20px;}
.page-content.works-archive .wbcss a img {max-width: 100%; max-height: 100%; width: auto; height: auto;}
.page-content.works-archive .listbox, .worksbox, .wbcss {text-align: center;}
/*.page-content.works-archive .wbcss a {display: table-cell; vertical-align: middle; width: 200px; height: 200px; border: 1px solid #F1F1F1; padding: 2px; box-sizing: border-box;}*/

.page-content.works-archive .wbcss p {margin-top: 10px; text-align: left; font-size: 10px; line-height: 1.5em;}
.page-content.works-archive .wbcss p span {font-size: 14px;}
.page-content .wrap .concept-content ul {display: flex; flex-wrap: wrap; justify-content: left; margin-top: 30px; margin-bottom: 100px;}
.page-content .wrap .concept-content ul li {}


#works .iconarea.active {
    text-align: left;
    margin-bottom: 5px;
    /* display: flex; */
}
#works .iconarea {
    margin-bottom: 20px;
    font-size: 14px;
}
#works .iconarea span { 
    width: 100%;
    display: inline-block;
    margin-right: 5px;
}
#works .iconarea span a {
    display: block;
    width: 100%;
    font-size: 12px;
}
#works .iconarea span img {
    width: 100%;
    height: auto;
    max-width: 25px;
    width: 100%;
    height: auto;
    position: static;
    transform: translate(0%, 0%);
}



.toppage .bloglist {
    position: absolute;
    bottom: 10vh;
    width: 100%;
    z-index: 999;
        background-color: rgb(255 255 255 / 0.75);
}

.toppage .bloglist ul li a {
    display: flex;
}
.toppage .bloglist a .img {
    width: 40px;
}
.toppage .bloglist a .img img {
    width: 100%;
    height: auto;
}

.toppage .bloglist .bx-controls {
    display: none;
}
.toppage .bloglist ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.toppage .bloglist ul li {
    width: calc(100% / 3);
    
}
.toppage .bloglist ul li span {
    font-size: 85%;
    display: block;
}
.toppage .bloglist ul li a {
    padding: 10px;
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}
.toppage .bloglist ul li a:after {
    content: "▶︎";
    font-size: 12px;
    /* position: absolute;
    top: 10%;
    right: -3%; */
}



/*
.page-content.works-archive .wbcss a {display: table; vertical-align: middle; width: 200px; height: 200px; box-sizing: border-box;}
.page-content.works-archive .wbcss p.dis-table {
    padding: 2px;
    border: 1px solid #F1F1F1; 
    margin-top: 0px;
    width: 200px;
    height: 200px;
    box-sizing: border-box;
}
.page-content.works-archive .wbcss p.dis-table img {display: table-cell;
    margin: auto;}
*/


.page-content.works-archive .wbcss a {    
    display: block;

}


.page-content.works-archive .wbcss a p {    
    display: block;
    position: relative;
    margin-top: 0;
    height: 200px;
    border: 1px solid #F1F1F1;
    padding: 2px;
    box-sizing: border-box;
    z-index: -1;
}

.page-content.works-archive .wbcss p.dis-table {margin-top: 0; text-align: center; }

.page-content.works-archive .wbcss a img {
    width: auto;
    height: auto;
    margin: auto;
    max-width: calc(100% - 10px);
    max-height: calc(100% - 10px);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}





.page-content.works-archive.works-single {padding-bottom: 100px;}
.page-content.works-archive.works-single .listbox {margin-top: 30px;}
.page-content.works-archive.works-single .piczoom {
    position: relative;
    border: 1px solid #E8E8E8;
    margin: 0 auto 20px;
    height: 600px;
    width: 600px;
    line-height: 600px;
}
.page-content.works-archive.works-single .piczoom img {
    max-height: 100%;
    max-width: 100%;
    height: auto !important;
    width: auto !important;
    vertical-align: middle;
}
.page-content.works-archive.works-single .wrap .concept-content ul {
	margin-bottom: 0;
	justify-content: left;
    width: 100%;
}
.page-content.works-archive.works-single .thumbwrap .thumb {
    /*float: left;*/
	height: 7%;
    width: 8%;
    margin-right: 1%;
    margin-bottom: 2%;
}
.page-content.works-archive.works-single .thumbwrap .thumb img {
	width: 100%;
    height: auto;
    /*
    position: absolute;
    margin-top: -75px;
    top: 50%;
    left: 0px;
    opacity: 1;
    vertical-align: bottom;
    max-width: 100%;
    height: auto !important;
    */}
.page-content.works-archive.works-single .tdbb01 td {border-bottom: 1px dashed #C9C9C9 !important; padding: 10px 0 !important;}
.page-content.works-archive.works-single .tdbb01 td:first-child {width: 100px;}


/* /concept */
.page-content .wrap .concept-content {margin-bottom: 120px;}
.page-content .wrap .concept-content h3 {font-size: 25px; font-weight: bold;}
.page-content .wrap .concept-content .text {margin: 20px 0 0 0;}
.page-content .wrap .concept-content .concept-flex {display: flex; justify-content: space-between; width: 100%;}
.page-content .wrap .concept-content .concept-flex .text {width: 75%;}
.page-content .wrap .concept-content .concept-flex .photo {width: 20%;}
.page-content .wrap .concept-content .concept-flex .photo img {width: 100%; height: auto;}


/* profile */
#profile .page-content .wrap .content-wrap {padding-bottom: 100px;}
#profile .page-content .wrap .content-wrap .left {width: 25%; text-align: left;}
#profile .page-content .wrap .content-wrap .left img {width: 200px; height: auto;}
#profile .page-content .wrap .content-wrap .right {width: 71%; margin-left: 4%;}
#profile .page-content .wrap .content-wrap .prof-table {}
#profile .page-content .wrap .content-wrap .prof-table h2 {margin-top: 70px; font-size: 25px; margin-bottom: 20px; font-weight: bold;}
#profile .page-content .wrap .content-wrap .prof-table h3 {margin-top: 40px; font-size: 16px; font-weight: bold;}
#profile .page-content .wrap .content-wrap .prof-table table {font-size: 14px;}
#profile .page-content .wrap .content-wrap .prof-table table tr {}
#profile .page-content .wrap .content-wrap .prof-table table tr td {border-bottom: 1px dashed #C9C9C9 !important; padding: 10px 0 !important;}
#profile .page-content .wrap .content-wrap .prof-table table tr td b {font-weight: bold;}



/* flow */
#flow .page-content .wrap .content-wrap {padding-bottom: 100px;}
#flow .page-content .wrap .content-wrap #flowArea {}
#flow .page-content .wrap .content-wrap #flowArea .flowBox { width: 100%; font-size: 16px; line-height: 1.8em; padding-bottom: 15px;}
#flow .page-content .wrap .content-wrap #flowArea .flowBox h3 {font-size: 18px; font-weight: bold; line-height: 1.5em; padding-bottom: 10px; margin-bottom: 20px; border-bottom: 1px dashed #C9C9C9;}
#flowArea .flowBox .flowL {width: 65%; float: left;}
#flowArea .flowBox .flowR {width: 30%; max-width: 300px; float: right; padding: 5px 0 25px;}
#flowArea .flowBox ul {float: left; width: 100%; padding-bottom: 15px;}
#flowArea .flowBox ul {font-size: 16px; line-height: 1.8em;}
#flowArea .flowBox ul li {width: 100%; text-indent: -1em; margin-left: 1em; padding-right: 1em; padding-bottom: 15px;}
#flowArea .flowBox ul li:before {content: '◆'; display: inline-block; width: 1em; text-indent: 0;}
#flowArea .flowBox ul li ul {margin-left: 0.5em; float: none;}
#flowArea .flowBox ul li ul li {list-style: disc; font-size: 14px; padding: 0;}
#flowArea .flowBox ul li ul li.links {text-decoration: underline;}
#flowArea .flowBox ul li ul li:before {content: '';}
#flowArea #flow02 .order {font-weight: bold; padding-bottom: 40px;}


/* publish */
#publArea .publBoxWrap {
    width: 104%;
    padding: 0 0 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}
#publArea h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #C9C9C9;
}
#publArea .publBoxWrap .publBox {
    width: 23%;
    margin: 0 2% 2% 0;
}
/*
#publArea .publBoxWrap .publBox {
    width: 18%;
    margin: 0 20px 20px 0;
}
*/
#publArea .publBoxWrap .publBox .publImg {
    text-align: center;
    margin-bottom: 15px;
    width: 200px;
    height: 200px;
    border: 1px solid #F1F1F1;
    box-sizing: border-box;
}
/*
#publArea .publBoxWrap .publBox .publImg a {
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    height: 200px;
    padding: 2px;
}
*/
#publArea .publBoxWrap .publBox .publImg a {
    display: block;
    position: relative;
    margin-top: 0;
    height: 200px;
    border: 1px solid #F1F1F1;
    padding: 2px;
    box-sizing: border-box;
}
 #publArea .publBoxWrap .publBox .publImg a img {
    width: auto;
    height: auto;
    margin: auto;
    max-width: calc(100% - 10px);
    max-height: calc(100% - 10px);
    position: absolute;
    left: 50%;
    top: 50%;z
    transform: translate(-50%,-50%);
}


#publArea .publBoxWrap .publBox .publImg img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
#publArea .publBoxWrap .publBox .publTxt {
    font-size: 14px;
    line-height: 1.5em;
}
#publArea .publBoxWrap .publBox .publTxt h4 {
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #F1F1F1;
}
#publArea .publBoxWrap .publBox .publTxt dl dt {
    font-weight: bold;
}
#publArea .publBoxWrap .publBox .publTxt dl dd {
    margin-bottom: 5px;
}


/* access */
#access .page-content .wrap .content-wrap {padding-bottom: 100px;}


/* contact */

.page-content .wrap .concept-content {}

.page-content .wrap .concept-content {width: 90%; margin: 0 auto 100px auto;}
.page-content .wrap .concept-content .read {margin-bottom: 60px;}
.page-content .wrap .concept-content h1 {width: 100%; margin: 60px auto;}
.page-content .wrap .concept-content .content .content {width: 100%;}
.page-content .wrap .concept-content .area {}
.page-content .wrap .concept-content .content .area h2 {border-bottom: 1px solid #efefef; padding-bottom: 10px;}
.page-content .wrap .concept-content .area .read {line-height: 2em; width: 100%; margin: -5px auto 100px auto;}
#mw_wp_form_mw-wp-form-19 {}
.page-content .wrap .concept-content .area .contact-content {position: relative; padding-bottom: 40px; width: 85%; margin: auto;}
.page-content .wrap .concept-content .area .contact-content .contact-txt {position: absolute; bottom: -30px; line-height: 1.5em; font-size: 12px;}
.page-content .wrap .concept-content .mw_wp_form_preview .read {display: none;}
.page-content .wrap .concept-content .mw_wp_form_preview .tel-content {display: none;}
.page-content .wrap .concept-content .tel-content .tel {margin-bottom: 20px; font-weight: bold;}
.page-content .wrap .concept-content .tel-content .tel span {font-size: 15px;}
.page-content .wrap .concept-content .tel-content .tel span a {color: #333; font-weight: normal;}
.page-content .wrap .concept-content dl {position: relative; max-width: 100%; width: 100%; margin: 0 auto 20px auto; padding-bottom: 20px;}
.page-content .wrap .concept-content dt {margin-bottom: 5px;/*margin-bottom: 30px;*/ width: 270px; float: left;}
.page-content .wrap .concept-content dt span {margin-left: 10px; padding: 5px; background: #955928; color: #fff; font-weight: bold; border-radius: 5px; font-size: 10px; margin-right: 10px;}
.page-content .wrap .concept-content dd {max-width: 600px; width: 100%; display: inline-block;}
.page-content .wrap .concept-content dd input,.page-content .wrap .concept-content dd textarea {margin-bottom: 30px; border: 1px solid #ccc; width: 100%; padding: 5px; font-size: 13.3px;     font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;}
.page-content .wrap .concept-content .btnbox {text-align: center;}
.page-content .wrap .concept-content .btnbox input {border: 1px solid #000000; padding: 5px 10px; background: #fff;}
.page-content .wrap .concept-content .btnbox input:hover {border: 1px solid #333333; background: #333333; color: #fff; font-weight: bold; cursor: pointer; --webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-border-radius: 5px;}
.page-content .wrap .concept-content dl {padding-bottom: 5px !important; margin-bottom: 30px; /*border-bottom: 1px solid #eee;*/}
.page-content .wrap .concept-content .btnbox {display: flex; justify-content: center;}
.page-content .wrap .concept-content .btnbox input {width: 100px;}
.page-content .wrap .concept-content .btnbox li {margin: 0 20px 20px 20px;}
.mw_wp_form_confirm .contact-none {display: none;}
.mw_wp_form_complete {text-align: center;margin-bottom:120px;}
.page-content .wrap .concept-content .btnbox.pc-block {display: block;}
.page-content .wrap .concept-content .btnbox.sp-block {display: none;}
.contact-btn {font-weight: bold;}


#mw_wp_form_mw-wp-form-26 {
    max-width: 1100px;
    width: 100%;
}


.page-content .wrap .concept-content #mw_wp_form_mw-wp-form-26 ul {display: block; text-align: center;}
.page-content .wrap .concept-content .policy {text-align: center;}
.page-content .wrap .concept-content .pp {margin-bottom: 30px;}

.page-content .wrap .concept-content .mw_wp_form_preview .pp {display: none;}

#policy {}
/*#policy #c11 {margin: 15px 0px 0 0px; padding: 0px 0px 0px 0px;}*/
#policy #c13 {margin: 15px 0px 0 0px; padding: 0px 0px 0px 0px;}
#policy #c14 {margin: 20px 0px 0 0px;
    padding: 0px 0px 0px 0px;}
#policy #c14 h3 {
    margin-bottom: 15px;
    border-bottom: 1px solid #ABABAB;
}
#policy #c14 p {
    margin-bottom: 40px;
}


.page-content .wrap .concept-content .mw_wp_form_preview dd {width: 100%; margin-bottom: 30px;}

/*
#mw_wp_form_mw-wp-form-26 dl {width: 100%;}
#mw_wp_form_mw-wp-form-26 dt {text-align: right; background-color: #EDEDED; font-weight: normal; padding: 1%; width: 15%; float: left; border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;}
#mw_wp_form_mw-wp-form-26 dt span {color: #ff0000; display: block;}
#mw_wp_form_mw-wp-form-26 dd {padding: 10px; width: 80%; display: inline-block; height: 49px;border-top: 1px solid #aaa;
    border-right: 1px solid #aaa;}
#mw_wp_form_mw-wp-form-26 dd.no-span {padding: 10px; width: 80%; display: inline-block; height: 25px;}
#mw_wp_form_mw-wp-form-26 dd.no-span input {margin-top: 5px;}
#mw_wp_form_mw-wp-form-26 dt.message {height: 117px;
    border-bottom: 1px solid #aaa;}
#mw_wp_form_mw-wp-form-26 dd input {margin-top: 15px;}
#mw_wp_form_mw-wp-form-26 dd textarea {border: 1px solid #aaa;}
#mw_wp_form_mw-wp-form-26 dd:last-child {height: 117px; border-bottom: 1px solid #aaa;}
.page-content .wrap .concept-content #mw_wp_form_mw-wp-form-26 ul {text-align: center; display: block;}
*/



#blog .page-content .wrap .content-wrap {min-height: 400px;}
#blog .page-content .wrap .content-wrap h2 {font-size: 24px; margin-bottom: 10px;}
.page-content .wrap .concept-content ul.bloglist {display: block;}
.page-content .wrap .concept-content ul.bloglist li {padding-bottom: 5px; margin-bottom: 30px; border-bottom: 1px solid #ededed;}
.page-content .wrap .concept-content ul.bloglist li a {}
.page-content .wrap .concept-content ul.bloglist li p {}

.page-content .wrap .concept-content.single {padding: 30px 0; border-top: 1px solid #ededed;}
.page-content .wrap .concept-content.single img {width: auto; max-width: 80%; height: auto;}
.page-content .wrap .concept-content.single p {max-width: 100%;}
.page-content .wrap .concept-content.single div {max-width: 100%;}


.page-content .wrap .concept-content ul.bloglist li {width: 100%; display: flex; align-items: center; margin: 0 auto; padding: 10px 20px; border-bottom:1px solid #CCCCCC; box-sizing: border-box;}
.page-content .wrap .concept-content ul.bloglist li a {width: 100%; display: flex;}
.page-content .wrap .concept-content ul.bloglist li p {display: inline-block; margin-right: 50px;} 
.page-content .wrap .concept-content ul.bloglist li p:last-child {margin-right: 0;}
.page-content .wrap .concept-content ul.bloglist li .inWrap {width: 80%; display: flex; align-items: center; margin-right: 0;}
.page-content .wrap .concept-content ul.bloglist li .img {width: 80px; height: 80px;}
.page-content .wrap .concept-content ul.bloglist li .img img {width: 100%; height: auto;}
.page-content .wrap .concept-content ul.bloglist li .tag {line-height: 1em; min-width: 60px; padding: 3px 3px; box-sizing: border-box;  font-size:12px; color: #333; text-align: center; border:solid 1px #333; background:#fff;}
.page-content .wrap .concept-content ul.bloglist li a:hover .txt {text-decoration: underline;}




.page-content.movie_interview {}
.page-content.movie_interview .wrap {}
.page-content.movie_interview .wrap .concept-content {}
.page-content.movie_interview .wrap .concept-content h3 {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #c2c2c2;
}
.page-content.movie_interview .wrap .concept-content .movie {
    width: 100%;
    margin: 30px auto auto auto;
}
.page-content.movie_interview .wrap .concept-content .movie h4 {
    margin-top: 10px;
    text-align: center;
    font-weight: bold;
}
.page-content.movie_interview .wrap .concept-content .movie-item {
    height: auto;
    position: relative;
    padding-top: 35%;
    width: 60%;
    margin: auto auto auto;
    overflow: hidden;
}
.page-content.movie_interview .wrap .concept-content .movie-item iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}
.page-content.movie_interview .wrap .concept-content .archive {
    display: flex;
    justify-content: left;
    gap: 3.5%;
}
.page-content.movie_interview .wrap .concept-content .archive li {
    width: 31%;
    margin-bottom: 3.5%;
}
.page-content.movie_interview .wrap .concept-content .archive li a {}
.page-content.movie_interview .wrap .concept-content .archive li a img {
    width: 100%;
    height: auto;
}
.page-content.movie_interview .wrap .concept-content .archive li a .imgbox {}
.page-content.movie_interview .wrap .concept-content .archive li a h3 {
    font-size: 15px;
    border: none;
    margin: 0;
    padding: 0;
}
.page-content.movie_interview .wrap .concept-content .archive li a .data {
    font-size: 12px;
}


.page-content .wrap .content-wrap#interview {
    padding-top: 30px;
}



/* テスト */

br.sp-br {display: none;}

.test dl {
	text-align: left;
    line-height: 2em;
}
.test dl dt{counter-increment: q;
    padding: 20px 50px 20px 100px;
    position: relative;
    border-bottom: 1px dashed #bd0214;
    margin-top: 10px;
    cursor: pointer;}
.test dl dd{padding: 20px 50px 20px 100px;
    position: relative;
    margin-top: 10px;
    display: none;}





#wpcf7cpcnf {
  position: relative;
  width: 100%;
  padding-top: 4rem;
}
#wpcf7cpcnf:before {
  content: "入力内容確認";
  position: absolute;
  font-size: 2rem;
  font-weight: bold;
  top: -2rem;
  left: 0;
}
#wpcf7cpcnf table {
  width: 100%;
}
#wpcf7cpcnf tr {
  width: 100%;
}
#wpcf7cpcnf tr:nth-child(1):before {
  content: "お名前";
}
#wpcf7cpcnf tr:nth-child(2):before {
  content: "フリガナ";
}
#wpcf7cpcnf tr:nth-child(3):before {
  content: "メールアドレス";
}
#wpcf7cpcnf tr:nth-child(4):before {
  content: "電話番号";
}
#wpcf7cpcnf tr:nth-child(5):before {
  content: "住所";
}
#wpcf7cpcnf tr:nth-child(6):before {
  content: "メッセージ本文";
}

#wpcf7cpcnf tr th {
  display: none;
}
#wpcf7cpcnf tr td {
  width: 100%;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #0057AA;
  margin-bottom: 3rem;
  display: block;
}


.wpcf7cp-btns {
  display: flex;
  justify-content: center;
}



div.wpcf7 {
        max-width: 1000px;
}


.sectionlink input {
    cursor: pointer;
}

div.wpcf7cp-btns button {
    cursor: pointer;

}

.wpcf7cp-form-hide.custom-wpcf7cp-confirm {
    position: absolute !important;
}
div#wpcf7cpcnf {
    position: static !important;
}